body {
    font-family: sans-serif;
    text-align: center;
    background-color: #d0f0ff;
}
#gameArea {
    width: 600px;
    height: 400px;
    margin: 40px auto;
    background-color: #ffffff;
    border: 2px solid #000;
    position: relative;
    overflow: hidden;
}
#player {
    position: absolute;
    left: 280px;
    top: 180px;
    font-size: 32px;
}
